Mailinglist Archive: opensuse-updates (53 mails)

< Previous Next >
openSUSE-SU-2014:0842-1: moderate: ctdb: Upgrade to version 2.3 to fix one security issue
openSUSE Security Update: ctdb: Upgrade to version 2.3 to fix one security
issue
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0842-1
Rating: moderate
References: #836064 #867815
Cross-References: CVE-2013-4159
Affected Products:
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that solves one vulnerability and has one errata
is now available.

Description:

ctdb was updated to version 2.3 to fix several temp file vulnerabilities
(CVE-2013-4159). Various other bugs were fixed by this upgrade, most
notably bnc#867815: Avoid lockwait congestion by using an overflow queue.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-442

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-442

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

ctdb-2.3-2.4.1
ctdb-debuginfo-2.3-2.4.1
ctdb-debugsource-2.3-2.4.1
ctdb-devel-2.3-2.4.1
ctdb-pcp-pmda-2.3-2.4.1
ctdb-pcp-pmda-debuginfo-2.3-2.4.1

- openSUSE 12.3 (i586 x86_64):

ctdb-2.3-2.4.1
ctdb-debuginfo-2.3-2.4.1
ctdb-debugsource-2.3-2.4.1
ctdb-devel-2.3-2.4.1
ctdb-pcp-pmda-2.3-2.4.1
ctdb-pcp-pmda-debuginfo-2.3-2.4.1


References:

http://support.novell.com/security/cve/CVE-2013-4159.html
https://bugzilla.novell.com/836064
https://bugzilla.novell.com/867815


< Previous Next >
List Navigation
This Thread
  • No further messages